<?php
include_once("$config[webroot]/module/message/includes/plugin_friend_class.php");

class message_api extends friend
{
	function friend_api()
	{
		parent::friend();
	}
	
	function update_uid($array)
	{	
		$this->friend_merge_user($array);
	}
}
?>